/* 2022.7.16 新增内容---------------------------------- */
.nav-wrapper {
  width: 100%;
  margin-top: 86px;
  margin-bottom: -20px;
}

.nav-wrapper .nav-content {
  width: 100%;
  background-color: #fff;
}

.nav-wrapper .nav-content.hang-top {
  position: fixed;
  top: 80px;
  left: 50%;
  z-index: 20;
  transform: translate(-50%);
}

.nav-wrapper .nav-content .nav-main {
  display: flex;
  padding-top: 10px;
  max-width: 1280px;
  width: 75%;
  margin: 0 auto;
}

.nav-wrapper .nav-content .nav-content-left,
.nav-wrapper .nav-content .nav-content-right {
  display: flex;
  flex-direction: column;
  align-items: center;
  flex: 1;
  border-bottom: 1px solid #E5E8EF;
  color: #1E2128;
  font-size: 18px;
  line-height: 28px;
  text-align: center;
}

.nav-wrapper .nav-content .nav-content-left.is-active,
.nav-wrapper .nav-content .nav-content-right.is-active {
  padding-bottom: 20px;
  border-color: #006BD6;
  color: #006BD6;
  font-weight: 600;
}

.row-data1.is-hide {
  display: none;
}
.row-data1 .ul-datalist1 .pic{
  padding: 0;
}
/*.row-data1 .ul-datalist1 li:nth-child(2) img,*/
/*.row-data1 .ul-datalist1 li:nth-child(3) img,*/
/*.row-data22 .ul-datalist1 li:nth-child(1) img,*/
/*.row-data22 .ul-datalist1 li:nth-child(4) img{*/
/*  border-radius: 9px;*/
/*  box-shadow: 0 5px 15px rgb(102 102 102 / 30%);*/
/*}*/
/* 2022 0927 jyf */
.m-advertise-d {
  display: none;
}
.row-data1 .ul-datalist1 .pic{
  padding: 40px 0;
  padding-left: 40px;
}

.row-data1 .ul-datalist1 li:nth-child(2n) .pic {
  padding-left: 0;
  padding-right: 40px;
}
@media only screen and (max-width: 1200px){
.row-data1 .ul-datalist1 .pic{
  padding: 15px 0;
  padding-left: 15px;
}
.row-data1 .ul-datalist1 li:nth-child(2n) .pic {
  padding-left: 0;
  padding-right: 15px;
}
}
@media only screen and (max-width: 767px){
  .row-data1 .ul-datalist1 li:nth-child(2n) .pic {
    padding: 0;
}}
@media screen and (max-width:750px) {
  .nav-wrapper{
    display: none;
  }
  .row-d5 {
    background-color: #FFFFFF !important;
  }

  .m-advertise-d {
    display: block;
    padding: 40px 0;
  }

  .m-advertise-d .title {
    background: #FFFFFF;
    box-shadow: inset 0px -0.5px 0px rgba(204, 204, 204, 0.5);

  }

  .m-advertise-d .title1 {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 12px 0;
  }

  .m-advertise-d .tit1 {
    width: 90%;
    font-weight: 400;
    font-size: 16px;
    color: #1E2128;
    transition: 0.3s;
  }

  .m-advertise-d .arrow {
    width: 6px;
    height: 10px;
    transition: 0.3s;
  }
  .m-advertise-d .arrow img{
  display: block;
    width: 100%;
    object-fit: cover;
    height: 100%;
}
  .m-advertise-d li.on .tit1 {
    color: #006BD6;
  }

  .m-advertise-d li.on .arrow {
    transform: rotate(90deg);
  }

  .ul-videolist li {
    background-color: #F4FAFF;

  }

  .ul-videolist li:nth-child(even) {
    background-color: #FFFFFF;
  }

  .ul-videolist .con {
    padding: 40px 30px 20px;
  }

  .ul-videolist .tit {
    font-weight: 600;
    font-size: 22px;
    color: #1E2128;
    margin-bottom: 24px;
  }

  .ul-videolist .desc {
    position: relative;
    font-weight: 300;
    font-size: 14px;
    color: #1E2128;
    padding-left: 10px;
    margin-bottom: 15px;
  }

  .ul-videolist .desc::before {
    content: '';
    position: absolute;
    top: 8px;
    left: 0;
    width: 3px;
    height: 3px;
    border-radius: 50%;
    background-color: #1E2128;
  }

  .row-data1 {
    display: none;
  }

  .row-d5 {
    position: static;
    margin-top: 0;
  }

  .row-d5 .m-base {
    position: relative;
    z-index: 3;
    margin-top: -10vw;
    background: #FFFFFF;
    box-shadow: 0.533vw 0.533vw 1.6vw 0rgba(100, 100, 100, 0.25);
    border-radius: 1.333vw;
  }

  .m-advertise-d.on {
    position: fixed;
    top: 20px;
    left: 0;
    z-index: 999;
  }
}